nodehive_jsonapi_extras_massedit.mass_edit:
  route_name: nodehive_jsonapi_extras_massedit.mass_edit
  base_route: jsonapi.settings
  title: 'Mass Edit'
  parent_id: jsonapi.settings.extras
  weight: 20
